body { background-color: #f4f9d1 ; }	  
	
body,td,p { color: #44240F  ; }
			/*-------
Body styles - some of this may need to be integrated into the WebWidgets global site style settings...
--------*/

body {
	font-size: 14px;
        text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

/*-------
Style section for positioning of the main text body within the global container...
--------*/

#bodytext {
width: 100%;
margin: 0 auto;
background: url("/uploads/76151/images/roundedcontainer2.jpg");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: bottom;
background-color: #FFFFFF; 
}

/*-------
Global container for page content, intended to centre-align all page content
--------*/

#container {
width: 800px;
margin: -10px auto auto auto;
background-color: #f4f9d1;
}


/*-------
Style section for main textual content
--------*/

.maintext {
margin: -13px 20px 0px 18px;
background-color: #FFFFFF;
}

/*-------
Style section for indented text
--------*/

.indenttext {
margin-left: 40px;
}


/*-------
Style section for the site-wide vertical menu, based on the original table-based menu
--------*/

.vtablenav {
	text-decoration: none;
        color: #FFFFFF;
}


/*-------
Horizontal separator for the above, image based...
--------*/

#horizontaldivider {
background: url("/uploads/76151/images/horizontalbrown.gif") repeat-x;
width: 75%;
margin: 0px 0px 0px 175px;
}

#verticaldivider {
background: url("/uploads/76151/images/verticalbrown.gif") repeat-y;
margin: 0px 0px 0px 160px;
}


/*-------
Style section for the global left-hand side menu...
--------*/

#lhnav {
      width: 162px;
      height: 400px;
      float: left;
}

#lhnav ul {
       font-family: Arial, Helvetica, sans-serif;
       list-style-type:none;
       margin: 0px;
       padding: 0px;
}

.ranciliosilvia {
width: 550px;
height: 200px;
padding-bottom: 10px;
}

.pressoespresso {
width: 550px;
height: 200px;
}

/*-------
Tables...
--------*/

.boystoystable {
        font-size: 14px;
}


.roasttypestable {
        font-size: 13px;
}

.blendstable {
        font-size: 13px;
        border-color: #A47C62;
}

.blendslegendtable {
        font-size: 13px;
        border-color: #A37B61;
}

.singleoriginstable {
        font-size: 13px;
        border-color: #A37B61;
}

.singleoriginslegendstable {
        font-size: 13px;
}

.vbmdomobartable  {
        font-size: 13px;
        border-color: #A37B61;
}

.ranciliogrindertable {
        font-size: 13px;
}

.mazzergrindertable {
        font-size: 13px;
}

.keyfeatureslist {
width: 350px;
float: right;
padding-left: 20px;

}

.contactustable {
}


/*-----
Other lists...
------*/

.blendingbasicslists {
}

.blendingbasicslists li {
       padding: 5px;
}

.gettingstartedlists {
}

.gettingstartedlists li {
       padding: 5px;
}

.genecafefeatureslist {
       margin: -20px 0px 0px 0px;
}

.genecafefeatureslist li {
       padding: 2px;
}

.ourvalueslist {
       margin: -20px 0px 0px 0px;
}

.ourvalueslist li {
       padding: 6px;
}

/*-------
Style section for the privacy note...
--------*/

.privacy {
font-size: 80%;
text-align: center;
width: 70%;
margin: 0 auto;
}

/*-------
Style section for piccies...
--------*/

.onlinestorepic {
padding: 5px 50px 5px 0px;
}

.aboutuspic {
float: right;
border-style: none;
padding: 5px 5px 5px 15px;
}


/*-------
Various link-related element styles
--------*/


A:link {text-decoration: none; color: #44240F;}
A:visited {text-decoration: none; color: #44240F;}
A:hover {text-decoration: none; color: #c7bdb7;}
A:active {text-decoration: none; color: #44240F;}

.linkColor A:visited {text-decoration: none; color: #336699;}
.linkColor A:hover {text-decoration: underline; color: #336699;}
			#menu,#catmenu {
 margin:0;
 padding:0;
 width:auto; 
 margin-top: 20px;
}
#catmenu.catmenu{
 width:120px;
 margin:0;
} 
#menu ul,#catmenu ul,table #catmenu ul {
 list-style: none;
 padding:0;
 margin:0;
 width:120px;
}
 
#menu li,#catmenu ul li,table #catmenu ul li {
 margin: 0px;
 padding: 0px;
 display: block;
 width: 120px;
 position:relative;
   
}
 
#menu a, #menu a:visited,#catmenu li a, #catmenu li a:visited  {
 text-align: center;
 text-decoration: none;
 font-size: 9pt;
 display: block;
 padding: 2px 0;
 margin: 1px 0;
 line-height: 24px;
 width:auto;
 color:white;
 background-color: #333;
 color: ;
 background-color:;
}
#catmenu li a, #catmenu li a:visited  {
 color: ;
 background-color:;
} 
#menu a:hover, #menu a:visited:hover,
#catmenu li a:hover, #catmenu li a:visited:hover  {  /* override as neccesary for mouse over effects */
 color: white; 
 background-color: #666;
 background-color:;
}

#catmenu li a:hover, #catmenu li a:visited:hover  {  /* override as neccesary for mouse over effects */
  background-color:;
}
 
 
/* hide the sub levels and give them a positon absolute so that they take up no room */
#menu ul ul {
 display: none;   /* removes the anoying space between buttons where popupmenus exist.*/
 visibility:hidden;  /* dropdowns hidden by default, until hovered over */
 position:absolute;
 top: 0;
 margin: -1px 120px;  /* relative position of the menu to the button... 0=tight on bottom.. */
 padding: 0px;
}
 
#menu ul ul ul {
 margin: 0 120px;

}
 
#menu ul ul a, #menu ul ul a:visited  {  /* override colours for drop down buttons */
 background-color: #666;
 background-color: ;
 color:white;
 color: ;
 text-align:center;
 font-size: 9pt;
 border-top: 1px  solid white;
 border-left: 1px  solid white;
 border-right: 0px ;
 border-bottom: 1px  solid #000000;
 border-right: 0px ;
 padding:2px;
 margin: 0px; 
 line-height: 24px;
}
 
 
#menu ul ul a:hover {  /* override colours for drop down buttons */
 color: white;
 background-color: #999;
 background-color: ;
 color: ;
}
 
#menu ul li:hover, #menu ul li.sfhover {
 color: blue;
}
 
 
#menu li:hover ul ul, 
#menu li:hover ul ul ul, 
#menu li.sfhover ul ul, 
#menu li.sfhover ul ul ul 
{
 left: -999em;
}
 
#menu li:hover ul, 
#menu li.sfhover ul 
{ 
  visibility:visible;
  display: block;  /* anoyingly restores the anoying space between buttons where popupmenus exist.*/
}
 
#menu li li:hover ul, 
#menu li li li:hover ul, 
#menu li li.sfhover ul, 
#menu li li li.sfhover ul {
  visibility:visible;
  left: auto;
  display: block;  /* anoyingly restores the anoying space between buttons where popupmenus exist.*/
}

#catmenu {
 margin: 0;
 padding: 0;
 margin-top: 10px;
 width: 120px;  
}

#catmenu ul {
 list-style: none;
 padding: 1px;   /* padding to buttons */
 margin: 0px ;   /* indent from outside div */
 width:120px;
}

#catmenu li {
 left: 0px;
 margin: 0px ;
 padding: 0px;
 display: block;
 position:relative;
 width: 120px;   
}

#catmenu a , #catmenu a:visited {
 text-align: center;  /* position text within li button */
 text-decoration: none; /* remove typical underline */
 font-size: 9pt;    /* menu text size */
 display: block;    /* treats layout of buttons like they're table cells rather than list items */
 width: 120px;   /* button outside dimensions */
 color: white;  /* link text colour */
 background-color: #333;
 padding:2px;   /* padding of text within button */
 margin: 1px;   /* padding of button within list item */
}

#catmenu a:hover, #catmenu a:visited:hover {  /* override as neccesary for mouse over effects */
 color: white; 
 background-color: #666;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
#catmenu ul ul {
 display: none;   /* removes the anoying space between buttons where popupmenus exist.*/
 visibility:hidden;  /* dropdowns hidden by default, until hovered over */
 position:absolute;
 top:0px;
 left:115px; 
 width: 130px;  /* width of the entire dropdown */
 margin: 0px;  /* relative position of the menu to the button... 0=tight on bottom.. */
 padding: 0px;
}

#catmenu ul ul ul {
 position: absolute;
 display: none;   /* removes the anoying space between buttons where popupmenus exist.*/
 top: auto;  /* auto means that it will be in the typically indented list position below the first menu */
 left: 0;
margin-left: 130px;
margin-top: -28px;
 width: 130px;   /* width is based on the containing block */
}

#catmenu ul ul a, #catmenu ul ul a:visited  {  /* override colours for drop down buttons */
 background-color: #666;
 color:white;
 width: 130px;
 height: 22px;
 text-align:center;
 font-size: 9pt;
 border-top: 1px  solid white;
 border-left: 1px  solid white;
 border-right: 0px ;
 border-bottom: 1px  solid #000000;
 padding:2px;
 margin: 0px; 
}


#catmenu ul ul a:hover {  /* override colours for drop down buttons */
 color: white;
 background-color: #999;
}

#catmenu ul li:hover, #catmenu ul li.sfhover {
 color: blue;
}


#catmenu li:hover ul ul, 
#catmenu li:hover ul ul ul, 
#catmenu li.sfhover ul ul, 
#catmenu li.sfhover ul ul ul 
{
 left: -999em;
}

#catmenu li:hover ul, 
#catmenu li.sfhover ul 
{ 
  visibility:visible;
  display: block;  /* anoyingly restores the anoying space between buttons where popupmenus exist.*/
}

#catmenu li li:hover ul, 
#catmenu li li li:hover ul, 
#catmenu li li.sfhover ul, 
#catmenu li li li.sfhover ul {
  visibility:visible;
  left: auto;
  display: block;  /* anoyingly restores the anoying space between buttons where popupmenus exist.*/
}}